@font-face {
    font-family: 'Overpass Mono';
    font-style: normal;
    font-weight: 400;
    src: local('Overpass Mono Regular'), local('OverpassMono-Regular'), url(https://fonts.gstatic.com/s/overpassmono/v3/MarHoIqW2hy_po97b_wS9hEOS6Aq7hJAAidQNR3rgdU.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
  }
  @font-face {
    font-family: 'Space Mono';
    font-style: normal;
    font-weight: 400;
    src: local('Space Mono'), local('SpaceMono-Regular'), url(https://fonts.gstatic.com/s/spacemono/v2/adVweg3BJhE6r8jYmXseHfk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
  }

html{
    font-size: 18px;
    font-family: Helvetica, sans-serif;

}
body{
    line-height: 1.4;
    background-color: burlywood;
}
header div{
    background-image: url("../pics/Extinguisher slide .jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 25rem;
 
}
header img{
    z-index: 1;
    }
.sub-heading{
    color: darkslategray;
    font-size: 2rem;
    font-weight: bold;
    font-style: oblique;
    background-color: lightsteelblue;
    text-align: center;
}
.sub-heading ul{
   display: flex;
   flex-direction: row;
   justify-content: space-between;

}
.sub-heading li{
    padding-top: 2rem;
    margin-right: 5rem;
}
.narative{
}
.imageOne{
    text-align: right;
    margin-top: 2rem;
}
.imageTwo{
    text-align: left;
    margin-top: 4rem;
}
.imageThree{
    text-align: right;
    margin-top: 4rem;
}
.phone{
    margin: 2rem 2rem;
    font-size: 2rem;
    text-align: center;
}
footer small{
    text-align: center;
}


